<?php
include "../../inc/inc.koneksi.php";

$kode = $_POST['kode'];

$sql =mysql_query("SELECT * FROM admins WHERE username='$kode'");
$r	 =mysql_fetch_assoc($sql);

$data['username']=$r['nama_lengkap'];
$data['level'] 	 =$r['level'];
echo json_encode($data);
?>